<div>
  <div *ngFor="let item of selections; let i = index">
    <ng-container *ngIf="item.active === undefined || item.active === true">
      <div>
        <input type="checkbox" id="checkbox_{{ id }}_{{ i }}" (change)="updateValue()" [value]="item.id" [checked]="isChecked(i)" />
      </div>
      <label for="checkbox_{{ id }}_{{ i }}">{{ item[displayName] }}</label>
    </ng-container>
  </div>
</div>
